1. naddel81

    OP naddel81 GBAtemp Addict
    Member

    Joined:
    Dec 14, 2009
    Messages:
    2,420
    Country:
    United States
    ... you have EmuNAND and update your (mostly luma3DS-) EmuNAND to 11.3.

    ... if you have A9LH and update your sysnand to 11.3 you should also be fine.

    So what is the worry if the only group affected are the unhacked 11.3 users? They did this (update) intentionally, so they have to wait now!
    11.3 is really harmless if you already have CFW (no matter if EmuNAND or A9LH).

    Please correct me if I got something wrong.
     
  2. sj33

    sj33 GBAtemp Psycho!
    Member

    Joined:
    Oct 22, 2013
    Messages:
    4,064
    Country:
    Japan
    If you're using Luma with A9LH, you're good to go. Homebrew Launcher doesn't work yet but that's being fixed.

    If you're using another CFW, you might need to wait for a fix.
     
  3. Lilith Valentine

    Lilith Valentine GBATemp's Official Imp: Am imp
    Member

    Joined:
    Sep 13, 2009
    Messages:
    24,165
    Country:
    Antarctica
    In theory, it's fine to update on Luma3DS and the latest nightlies of CakesFW and SaltFW.
    But I would heavily suggest against updating. This update is not harmless, it was a targeted update that introduced a NATIVE_FIRM requirement to the homemenu. As well targeted the Homebrew Luancher, completely crippling the launcher. For users with unhacked systems, they are basically locked to 11.3 until a new downgrade method is found, which is currently unknown.
     
  4. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    8,941
    Country:
    Sweden
    There is really no point in upgrading to 11.3 since it introduces nothing. I suggest stay on 11.2 for now, if you don't have to be on the latest firmware.
     
    emuashui likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - clarification,